# GITEA
GITEA_DB_PASSWORD=changer_ce_mot_de_passe
GITEA_RUNNER_REGISTRATION_TOKEN=token_runner_gitea

# OAUTH2
OAUTH2_PROXY_CLIENT_ID=traefik
OAUTH2_PROXY_CLIENT_SECRET=secret_client_traefik_keycloak
OAUTH2_PROXY_COOKIE_SECRET=valeur_base64_32_bytes

CODE_SERVER_OAUTH2_CLIENT_ID=code-server
CODE_SERVER_OAUTH2_CLIENT_SECRET=secret_client_code_server_keycloak
CODE_SERVER_OAUTH2_COOKIE_SECRET=valeur_base64_32_bytes

# KEYCLOAK
KEYCLOAK_DB_PASSWORD=changer_ce_mot_de_passe
